.bb-bookblock {
	position: relative;
}

@media(max-width:991px) {
	.bb-bookblock {
		width: auto;
		padding: 0!important;
		display: grid;
		grid-auto-columns: 1fr;
		grid-auto-flow: column;
		grid-gap: 20px;
	}
}

@media(min-width:992px) {
	.bb-bookblock {
		width: 100%;
		margin: 0 auto;
		z-index: 100;
		-webkit-perspective: 1300px;
		perspective: 1300px;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	}
}

.book-loaded .bb-bookblock {
	transition: box-shadow 1s ease-in-out, transform .5s ease-in-out;
}

.open .bb-bookblock {
	box-shadow: 0 12px 20px -10px rgba(81, 64, 49, .6);
}

.start .bb-bookblock {
	transform: translateX(-25%);
}

.end .bb-bookblock {
	transform: translateX(25%);
}

.bb-page {
	position: absolute;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}

.bb-vertical .bb-page {
	width: 50%;
	height: 100%;
	left: 50%;
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.bb-horizontal .bb-page {
	width: 100%;
	height: 50%;
	top: 50%;
	-webkit-transform-origin: center top;
	transform-origin: center top;
}

.bb-page > div,
.bb-outer,
.bb-content,
.bb-inner {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bb-vertical .bb-content {
	width: 200%;
}

.bb-horizontal .bb-content {
	height: 200%;
}

.bb-page > div {
	width: 100%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.bb-vertical .bb-back {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.bb-horizontal .bb-back {
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
}

.bb-outer {
	width: 100%;
	overflow: hidden;
	z-index: 999;
}

.bb-overlay, 
.bb-flipoverlay {
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.bb-flipoverlay {
	background-color: rgba(0, 0, 0, 0.2);
}

.bb-bookblock.bb-vertical > div.bb-page:first-child,
.bb-bookblock.bb-vertical > div.bb-page:first-child .bb-back {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.bb-bookblock.bb-horizontal > div.bb-page:first-child,
.bb-bookblock.bb-horizontal > div.bb-page:first-child .bb-back {
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

/* Content display */
.bb-content {
	background: #fff;
}

.bb-vertical .bb-front .bb-content {
	left: -100%;
}

.bb-horizontal .bb-front .bb-content {
	top: -100%;
}

/* Flipping classes */
.bb-vertical .bb-flip-next,
.bb-vertical .bb-flip-initial {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.bb-vertical .bb-flip-prev {
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

.bb-horizontal .bb-flip-next,
.bb-horizontal .bb-flip-initial {
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.bb-horizontal .bb-flip-prev {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.bb-vertical .bb-flip-next-end {
	-webkit-transform: rotateY(-15deg);
	transform: rotateY(-15deg);
}

.bb-vertical .bb-flip-prev-end {
	-webkit-transform: rotateY(-165deg);
	transform: rotateY(-165deg);
}

.bb-horizontal .bb-flip-next-end {
	-webkit-transform: rotateX(15deg);
	transform: rotateX(15deg);
}

.bb-horizontal .bb-flip-prev-end {
	-webkit-transform: rotateX(165deg);
	transform: rotateX(165deg);
}

.bb-item {}

@media(max-width:991px) {
	.bb-item {
		width: calc((100vw * 2) - 30px);
		overflow: hidden;
	}

	.bb-item:first-child,
	.bb-item:last-child {
		width: calc(100vw - 30px);
	}
}

@media(min-width:992px) {
	.bb-item {
		position: absolute;
		background: #fff;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: none;
	}
}

.bb-item svg {
	width: 100%;
	height: 100%;
	display: block;
}

@media(max-width:991px) {
	.bb-item:first-child svg {
		width: 200%;
		transform: translateX(-50%);
	}

	.bb-item:last-child svg {
		width: 200%;
		transform: translateX(50%);
	}
}

@media(min-width:992px) {}

.bb-item #containerDedicatie {
	position: absolute;
	top: 10px;
	left: calc(50% + 10px);
	right: 10px;
	bottom: 10px;
	overflow: hidden;
	z-index: 2;
}

.bb-item #containerDedicatie img {
	max-width: 60px;
}

/* No JS */
.no-js .bb-bookblock, 
.no-js ul.bb-custom-grid li {
	width: auto;
	height: auto;
}

.no-js .bb-item {
	display: block;
	position: relative;
}
